@charset "utf-8";
/*==========================================
ヘッダー
============================================*/
header {
  top:0;
  display:block;
  width: 100%;
  position:fixed;
  background-color: #FFF;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
  z-index: 100;
}
header .head-inner.header-sp{
  display: none;
}
.header__redline {
  display: block;
  height: 16px;
  width: 100%;
}
header .head-inner{
  height: 90px;
  width: 95%;
  max-width: 1100px;
  margin:0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .head-logo{
  display: flex;
  align-items: center;
}
header .head-logo a{
transition: 0.3s;
}
header .head-logo a:hover{
opacity: 0.7;
}
header .head-logo a:first-child{
  margin-right: 25px;
}

header .head-nav-item .close-icon{
margin-left: 8px;
}
header .head-nav-item .inquiry-icon{
margin-right: 8px;
}
header .head-nav-items li a{
  color: #333;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
}
header .head-nav-items li a:hover{
  color: #A50034;
}
header .head-nav{
  margin: 0 0 0 auto;
}
header .head-nav-items li.head-nav-item{
    display: inline-block;
    font-weight: bold;
    line-height: 1;
    margin-left: 35px;
}
header .head-nav-items li.head-nav-item.nav-close{
  display: none;
}

/* ドロップダウンメニュー */
/* header .head-nav-items li.head-nav-item::after,li.dropdown__list::after{
    content:"";
    display: block;
    height: 5px;
    margin:0 auto;
    width: 50px;
    transition: 0.3s;
} */
/* header .head-nav-items li.head-nav-item::after{
  background-color: #FFF;
} */
/* li.dropdown__list::after{
  background-color: #F0F4FA;
} */
/* header .head-nav-items li.head-nav-item:hover::after,li.dropdown__list:hover::after{
    background-color: #224870;
}
header .head-nav-items li.head-nav-item.active::after,li.dropdown__list.active::after{
  background-color: #224870;
} */
header .head-nav-items li.head-nav-item:first-child{
    margin-left: 0;
}
.dropdown__lists {
  visibility: hidden;/*デフォルトでは非表示の状態にしておく*/
  opacity: 0;/*不透明度0*/
  transition: all .3s;/*表示の変化を0.3秒に指定*/
  width: 100%;
  position: absolute;
  top: 121.5px;
  left: 0;
  display: flex;
  background-color: #F0F4FA;
  justify-content: flex-end;
}
.dropdown__nav:hover .dropdown__lists {
  visibility: visible;/*Gナビメニューにホバーしたら表示*/
  opacity: 1;/*不透明度1*/
}
.dropdown__list {
  height: 55px;
  transition: all .3s;
  position: relative;
}
/* .dropdown__list:not(:first-child)::before{
  content: "";
  width: 100%;
  height: 1px;
  background-color: #3492d1;
  position: absolute;
  top: 0;
  left: 0;
} */
/* .dropdown__list:hover {
  background-color: #003558;
} */
.dropdown__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  position: relative;
  line-height: 1;
  padding-top: 22px;
  margin: 0 20px;
}
.dropdown__list a::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(135deg);
  position: absolute;
  right: 15px;
  top: calc(50% - 5px);
}


/* レスポンシブ */
@media screen and (max-width: 950px) {
  .head-logo img {
    width: 150px;
  }
  header .head-logo a:first-child{
    margin-right: 15px;
  }
  header .head-nav-items li.head-nav-item {
    margin-left: 20px;
  }
  header .head-nav-items li.head-nav-item a {
    font-size: 14px;
  }
}

/* スマホメニュー ハンバーガーメニュー */
@media screen and (max-width:800px){
  body.noscroll{
    height: 100%;
    overflow: hidden;
  }
  header .header__redline {
    height: 10px;
  }
  header .head-inner.header-pc{
    display: none;
  }
  header .head-inner.header-sp{
    display: flex;
  }
  header .head-inner{
    height: 60px;
  }
  header .head-nav-wrapper{
    display: flex;
    align-items: center;
  }
  header .head-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    margin: 0 0 0 auto;
  }
  header .head-toggle .head-toggle-items{
    width: 30px;
  }
  header .head-toggle .head-toggle-items span{
    display: block;
    width: 30px;
    height: 1px;
    background-color: #000;
    transition: transform .5s;
  }
  header .head-toggle .head-toggle-items span + span{
    margin-top: 10px;
  }
  header .head-toggle .head-toggle-items span:nth-child(1){
    width: 22px;
  }

  header .head-toggle.close .head-toggle-items span:nth-child(1){
    transform: translate(0px,11px) rotate(-45deg);
    width: 30px;
  }
  header .head-toggle.close .head-toggle-items span:nth-child(2){
    opacity: 0;
    transition: opacity .3s;
  }
  header .head-toggle.close .head-toggle-items span:nth-child(3){
  transform: translate(0px,-11px) rotate(45deg);
  }

  header .head-nav{
      display: none;
      position: absolute;
      overflow-y: scroll;
      top:70px;
      width: 100%;
      left:0;
      height: calc(100vh - 60px);
      background-color: rgba(0,0,0,0.5);
  }

  header .head-nav-items{
    padding: 30px 0;
    background-color: #fff;
  }
  header .head-nav-items li.head-nav-item{
    margin-left: 0;
    display: block;
  }
  header .head-nav-items li.head-nav-item a,header .head-nav-items li.head-nav-item.dropdown__nav-item{
      display: flex;
      margin: 0 5%;
      padding: 25px 0;
      font-weight: bold;
      border-bottom: solid 0.5px #898989;
      font-size: 16px;
      align-items: center;
      justify-content: space-between;
  }

  /* アコーディオンメニュー */
  /* header .dropdown__nav-item li.head-nav-item{
    background-color: #fff;
  }
  header .dropdown__nav-item li.head-nav-item a{
    padding-left: 5vw;
    font-weight: normal;
  }
  .head-nav input[type=checkbox]:checked + label .dropdown__nav-sp{
    justify-content: space-between;
  } */
  .head-nav input {
    display: none; /*チェックボックスを隠す*/
  }

  /*開いたときに表示される部分*/
  .dropdown__nav-item {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 1px;
  }
  .dropdown__nav-item li {
    height: 0;
    overflow-y: hidden;
    transition: padding-bottom 0.5s, padding-top 0.5s; /*閉じるときのアニメーション*/
    -webkit-transition: padding-bottom 0.5s, padding-top 0.5s;
    -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
    -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
    -o-transition: padding-bottom 0.5s, padding-top 0.5s;
  }
  #menu_bar01:checked ~ #links01 li,
  #menu_bar02:checked ~ #links02 li {
    height: auto; /*開いたときに表示されるliの高さ*/
    opacity: 1;
  }
  #menu_bar01:checked ~ #links01 li a,
  #menu_bar02:checked ~ #links02 li a{
    background-color: #fff;
    padding-left: 5vw;
    font-weight: normal;
  }

  /*閉じた状態の矢印描画*/
  .head-nav label{
    position: relative;
  }
  .head-nav label .dropdown-icon{
    /* content:""; */
    display:block;
    position: absolute;
    top: 19px;
    right: 2.5vw;
    width: 22px;
    height: 22px;
    background-image: url(/share/img/plus-icon.svg);
  }
  /*開いた状態の矢印描画*/
  .head-nav input[type=checkbox]:checked + label .dropdown-icon{
    /* content:""; */
    display:block;
    background-image: url(/share/img/minus-icon.svg);
  }
}

@media screen and (max-width: 520px) {
  /* .head-logo img {
    width: 250px;
  } */
}

/*==========================================
フッター
============================================*/
/* footer a{
  color: #fff;
  text-decoration: none;
  transition: .3s;
}
footer li{
  list-style: none;
}
footer a:hover{
  opacity: 0.7;
}
.footer-wrapper{
  background-color: #000;
  background-image: url(/bitrex/img/footer-triangle.svg);
  background-repeat: no-repeat;
  width: 100%;
  background-position: right 0px top;
  background-size: contain;
}
.footer-nav-wrapper,.footer-nagase-wrapper{
  width: 95%;
  max-width: 1100px;
  margin: 0 auto;
}
.footer-nav-wrapper{
  display: flex;
  flex-direction:row-reverse;
  justify-content: space-between;
  padding: 50px 0;
  border-bottom: 0.5px solid #fff;
}
.footer-nav{
  display: flex;
  gap: 0 100px;
  font-size: 14px;
}
.footer-logo img{
  display: block;
}
.footer-logo img:first-child{
  margin-bottom: 20px;
}
.footer-nagase-wrapper{
  display: flex;
  justify-content: space-between;
  padding: 30px 0;
}
.footer-nagase-logo{
  display: block;
  width: 110px;
}
.footer-nagase-logo img{
  width: 100%;
}
.footer-nagase-menu{
  display: flex;
  justify-content: end;
}
.footer-nagase-menu:last-child{
  margin-top: 12px;
}
.footer-nagase-menu-item{
  border-left: solid 1px #fff;
}
.footer-nagase-menu-item:last-child{
  border-right: 1px solid #fff;
}
.footer-nagase-menu-item a{
  display: block;
  padding: 0 10px;
  font-size: 12px;
  line-height: 1;
}
.footer-nagase-menu-decoration{
  display: none;
}
.footer__redline{
  display: block;
  height: 30px;
  width: 100%;
}
.copyright{
  color: #FFF;
  text-align: center;
  font-size: 10px;
  line-height: 1;
  margin-top: -23px;
} */
/* @media screen and (max-width: 1000px) {
  .footer-nav{
    gap: 0 50px;
  }
}
@media screen and (max-width: 900px) {
  .footer-wrapper{
    background-image: url(/bitrex/img/footer-triangle_sp.svg);
  }
  .footer-nagase-wrapper{
    display: block;
    padding: 50px 0;
  }
  .footer-nagase-logo{
    width: 200px;
    margin: 0 auto 30px;
  }

  .footer-nagase-menu{
    display: block;
  }
  .footer-nagase-menu-item,.footer-nagase-menu-item:last-child{
    border: none;
    margin-bottom: 0;
  }
  .footer-nagase-menu-item{
    text-align: center;
    margin-bottom: 20px;
  }
  .footer-nagase-menu + ul{
    margin-top: 20px;
  }
  .footer-nagase-menu-decoration{
    display: block;
    width: 30px;
    margin: 30px auto;
    border-bottom: 0.5px solid #fff;
  }
}
@media screen and (max-width: 800px) {
  .footer-nav{
    display: block;
  }
  .footer-nav-item{
    margin-top: 20px;
  }
  .footer-nav-item:first-child{
    margin-top: 0;
  }
}
@media screen and (max-width: 520px) {
  .footer-wrapper{
    background-size: 200px;
  }
  .footer-nav-wrapper{
    display: block;
  }
  .footer-logo{
    margin-bottom: 50px;
  }
  .footer-logo img{
    width: 250px;
    margin: auto;
  }
  .footer-nav-item{
    text-align: center;
  }
} */